.Preco_De {
	font-weight: bold;
	font-size: 14px;
	color:#FF0000;
	font-family: Tahoma,Verdana,Arial;
	text-decoration:line-through;
}

.Preco_Por {
	font-weight: bold;
	font-size: 18px;
	color:#3466de;
	font-family: Tahoma,Verdana,Arial
}

.Aviso_Pequeno {
	font-size:9px;
	color: #FF0000;
	font-style:oblique;
	font-family: Tahoma,Verdana,Arial
}

.cabecalho_nomeempresa {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
}
.cabecalho_tabela {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000066;
}
.cabecalho_data {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #666666;
}
.rodape {
	font-family: Tahoma,Verdana,Arial;
	font-size: x-small;
	color: #666666;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #000066;
}

.corpo_pagina {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}

.corpo_pagina_impressa {
	font-family: Tahoma,Verdana,Arial;
	font-size: 13px;
	margin-left: 10px;
}

.corpo_pagina_desativado {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}

.corpo_pagina_desativado_invertido {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #999999;
}

.titulo_01 {
	font-weight: bold;
	font-size: 16px;
	color:#3466de;
	padding-bottom:1px;
	margin:1px 20px 0px 5px;
	font-family: Tahoma,Verdana,Arial
}

.titulo_01_impressa {
	font-weight: bold;
	font-size: 18px;
	color:#000000;
	padding-bottom:1px;
	font-family: Arial,Tahoma,Verdana
}

.subTitulo_01 {
	font-weight: bold;
	font-size: 12px;
	color:#3466de;
	padding-bottom:1px;
	margin:1px 20px 0px 5px;
	font-family: Tahoma,Verdana,Arial
}

A {
	text-decoration: none
}

A:hover {
	COLOR: #da0008;
	background-color: #CCFF33;
}

P {
	padding-bottom:0px;
	margin: 0px 0px 0px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

P A {
	COLOR: #000000
}
P A:hover {
	COLOR: #da0008}

INPUT {
	font-weight:bold;
	font-size:11px;
	color:#000000;
	font-family:Tahoma,Verdana,Arial;
}

.link_azul {
	color: #3466de;
	font-family:Tahoma,Verdana,Arial;
	font-weight: bold;
}

.link_dados {
	color: #3466de;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:9px;
}

.link_dados_desativado {
	color: #999999;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:9px;
}

.menu_titulo {
	color: #ffffff;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	padding-top:10px;
	background-color: #999999;
}

.menu_opcao {
	color: #000066;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
}

.menu_anterior {
	padding-bottom:10px;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	background-color: #FFFFE8;
}

.form {  
	font-family: Tahoma,Verdana,Arial;
	font-size: 10px;
	color: #000000;
	background-color: #FFFFCC;
	border-style:solid;
	border-color:#999999;
	border-width:1px;
}

.form_fundo1 {
	background-color: #efefef;
}

.form_fundo2 {
	background-color: #FFFFFF;
}

.linha_titulo_impressa {
	color: #000000;
	padding-bottom:10px;
	padding-left:5px;
	padding-right:5px;
	padding-top:10px;
	background-color:#D5D5D5;
	border-bottom-style:dotted;
	border-bottom-color:#ABABAB;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-top-width:thin;
	border-top-color:#6F6F6F
}

.linha_com_traco_abaixo_impressa {
	border-bottom-style:dotted;
	border-bottom-color:#ABABAB;
	border-bottom-width: 1px;
}

.teste_blink {
	text-decoration:blink;
	text-transform:capitalize;
	text-shadow:Olive;
	font-size:36px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #990000;	
}

.texto_desativado {
	color: #999999;
}

.texto_desativado_invertido {
	color: #FFFFFF;
	background-color: #999999;
}
.texto_avisoOK {
	font-weight: bold;
	color: #009900;
}
.texto_avisoERRO {
	font-weight: bold;
	color: #FF0000;
	text-decoration: blink;
}
.produto_descricao {
	background-color:#808080;
	color:#ffffff;
	font-weight:bold;
	font-size: 16px;
}
